
/* section services slider */
.service-container .container-fluid{
  max-width: 99%;
  transform: skewX(-10deg);
}
.section-gap{
  padding:60px 0;
}
.home-services{
  position: relative;
    display: inherit;
    width: 100%;
}
.home-services .slick-list{
  margin: auto;
}
.service-container{
  padding:0 0 7px 0;
}
.service-box{
  position: relative;
    display: block;
    width: 250px;
    background: #20183a;
    overflow: hidden;
    transform: skewX(0deg);
    margin:0 4px;
}
.service-box img{
  position: relative;
  display: block;
  transform: skewX(10deg);
  opacity: 0.3;
  transition: 0.3s;
  height: 90px;
  object-fit: cover;
  width: 267px;
  left: -10px;
}
.service-box:hover img{
    transform: skewX(10deg) scale(1.05) rotateZ(-3deg);
    transition: 0.3s;
}
.service-box a{
  position: absolute;
  transform: skewX(10deg);
  color: #fff;
  z-index: 1;
  padding: 0 15px;
  left: 0;
  line-height: inherit;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  font-size: 22px;
  text-align: center;
  font-weight: 700;
}
.separator{
  position: relative;
    display: block;
    width: 100%;
    height: 3px;
    background: #e0003f;
}
.heading-title{
  letter-spacing: normal;
  color:#e0003f;
  margin: 0 0 10px 0;
}
.heading-title + p{
  color:#000
}
.DPortfolio-tabs li {
  border-radius: 5px;
  overflow: hidden;
  background: #E0003F;
  border: 1px solid #E0003F;
  margin: 0 2px;
}
.DPortfolio-tabs li.active {
  background: #fff;
}
.DPortfolio-tabs li a {
  padding: 10px 15px;
  color: #fff !important;
  display: block;
  position: relative;
  font-weight: 600;
  font-size:12px;
  text-align: center;
}
.DPortfolio-tabs li.active a {
  color: #E0003F !important;
}
.blog-container {
  margin-bottom: 30px;
  box-shadow: 0px 0px 10px lightgray;
  border-radius: 10px;
  padding: 4px;
}
.blog-content {
  position: relative;
  right: 0;
  width: 100%;
  top: 0;
  border-radius: 5px;
  transition:0.3s;;
  -webkit-transition:0.3s;
  -moz-transition:0.3s;
  -ms-transition:0.3s;
  -o-transition:0.3s;
}
.blog-container:hover .blog-content {
  top:-20px;
  transition:0.3s;
  border-radius: 0;
  -webkit-transition:0.3s;
  -moz-transition:0.3s;
  -ms-transition:0.3s;
  -o-transition:0.3s;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.blog-title {
  font-weight: 500;
  font-size: 16px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: normal;
  margin-top: 15px;
  letter-spacing: normal;
  text-align: center;
  margin: 15px 0;
  color: initial;
}
.blog-desc {
  font-weight: 600;
  text-overflow: ellipsis;
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-align: center;
}
.blog-img{
  height: 215px;
  width: 100%;
  object-fit: cover;
  border-radius:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  -ms-border-radius:10px;
  -o-border-radius:10px;
}
.testimonial-img{
  position: relative;
  display: block;
  width:100%;
  text-align: center;
}
.testimonial-img img{
  width: 135px;
  height: 135px;
  object-fit: cover;
  border-radius: 50%;
  border: 8px solid lightgray;
}
.testimonial-img p{
  color: #091239;
  margin-top: 20px;
}
.testimonial-desc p{
  color:#000;
  text-align: center;
  margin-bottom: 30px;
}
.home-tab-slider{
  min-height: 330px;
}
.home-tab-slider .warehouse-item-container {
  margin-bottom: 0;
}
.partner-logos ul {
  display: block;
  text-align: center;
}
.partner-logos ul li{
  display: inline-block;
}
.DPortfolio-tabs{
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto auto;
}

/* NEW HOME CSS */
.homeslider .slick-next{
  right: 0 !important;
  background: url(../images/next.png) no-repeat 7px center,rgb(0 0 0 / 49%) !important;
  border-radius: 0;
} 
.homeslider .slick-prev{
  left: 0 !important;
  background: url(../images/prev.png) no-repeat 7px center,rgb(0 0 0 / 49%) !important;
  border-radius: 0;
}
.how-we-work{
  background: #eaeaea;
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  padding: 15px;
}
.how-we-work h6{
  color: #000;
  font-weight: 600;
}
.checkout-link{
  font-weight: 600;
  color: #e0003f;
  font-size: 20px;
}
.p-name{
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 8px;
  display: block;
}
.old-price{
  font-size: 13px;
  color:gray;
  text-decoration: line-through;
}
.new-price{
  font-size: 16px;
  color:#e0003f;
  font-weight: 600;
}
.view-offers,.see-all-offers{
  background: no-repeat;
  top: 10px;
  padding: 7px 15px;
  border: 1px solid #e0003f;
  font-weight: 500;
  font-size: 13px;
  border-radius: 5px;
  position: relative;
  color: #e0003f;
  cursor: pointer;
}
.view-offers{
  z-index: 1;
  top:0;
  position: relative;
  margin-bottom: 15px;
  display: inline-block;
}
.see-all-offers{
  color: #e0003f;
  top: 0;
  border: none;
  padding: 0;
  transition: 0.3s;
  font-size: 11px;
  display: block;
  text-align: center;
  width: 100%;
  margin: 0 0 5px;
}
.see-all-offers:hover{
  transition: 0.3s;
  text-decoration: underline;
}
.pop-window{
  position: absolute;
  bottom: 60px;
  padding: 10px;
  background: #fff;
  filter: drop-shadow(0px 0px 6px #E0E0E0);
  width: calc(100% + 30px);
  border-radius: 5px;
  display: none;
  z-index: 1;
}
.warehouse-item-container{
  margin-bottom: 0;
}
.like-slider .slick-list{
  padding-bottom: 25px;
}
.pop-window:before{
  content:'';
  position: absolute;
  bottom: -18px;
  left: 50%;
  transform: translateX(-50%);
  border: 10px solid white;
  border-right-color:transparent;
  border-left-color:transparent;
  border-bottom-color:transparent;
}
.offer-list, .pop-offer-list{
  padding: 0;
  margin-bottom: 10px;
}
.offer-list li, .pop-offer-list li{
  display: none;
  position: relative;
  width: 100%;
  text-align: left;
  font-size: 11px;
}
.offer-list li img, .pop-offer-list li img{
  width: 12px;
  float: left;
}
.offer-list li span, .pop-offer-list li span{
  float: left;
  width: 90%;
}
.pop-offer-list li{
  display: inline-block;
}
.offer-list li::marker, .pop-offer-list li::marker{
  height: 100%;
}
.offer-list li:nth-child(1),.offer-list li:nth-child(2){
  display:  inline-block;
}
.offer-list li span{
  padding-left: 10px;
}
.category-box{
  position: relative;
  display: block;
  border:1px solid lightgray;
  padding:7px;
  background:#eaeaea;
  width: 100%;
  box-shadow: none;
}
.category-box img{
  width:100%;
  height: 180px;
  object-fit: cover;
}
.category-box h4{
  margin: 0;
  padding: 9px 0;
  font-size: 14px;
  font-weight: 600;
  color: #091239;
  height: 50px;
  align-items: center;
  display: grid;
}
.dynamic_category_slider .slick-slide {
  margin-right:5px;
  margin-left:5px;
}
.z-index-1{
  z-index: 1;
}
.advt img{
  margin-bottom: 20px;
}
.section-offers .warehouse-details{
  margin-bottom: 30px;
}
.section-deals .warehouse-details{
  min-height: 210px;
}
.how-we-work > div {
  padding: 15px;
  width: 100%;
  max-width: 190px;
  margin: auto;
}
.home-header-services img{
  width:45px;
  height: auto;
}
.slick-dots li button:before{
  display: none;
}
.featured-category{
  /* background:center/cover no-repeat url(../images/home-banner/bg-category.jpg); */
}
@media(max-width:992px){
  .DPortfolio-tabs li {
    margin: 5px 2px;
  }
  .DPortfolio-tabs{
    margin: 15px 0;
  }
  .partner-logos ul li{
    margin:2px;
    padding: 20px;
    width:auto;
    max-width: 140px;
  }
  .testimonial-img img{
    margin: auto;
  }
  .home-header-services p{
    font-size: 10px;
    color: #000000;
    font-weight: 600;
    margin: 0;
    line-height: 15px;
    width: 100%;
  }
  .home-header-services a{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
    background: #fff;
    box-shadow: 0px 0px 10px #c3c3c3;
    border-radius: 10px;
    min-height: 90px;
    margin-bottom: 20px;
  }
  .DPortfolio-tabs{
    grid-template-columns: auto auto auto;
  }
  .how-we-work{
    display: flex;
    flex-wrap: wrap;
    padding: 45px 15px;
  }
  .how-we-work > div{
    padding: 15px;
    width: 100%;
    max-width: 135px;
    margin: auto;
  }
  .homeslider{
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 600px) {
  .category-search-list.category_dropdwon{
     width: 100% !important;
  }
  .category-search-list.category_dropdwon ul.dropdown-menu {
     max-width: 100% !important;
     width: calc(100% - 30px);
  }
}
@media(max-width:480px){
  .DPortfolio-tabs li {
      margin: 2px 2px;
  }
  .slick-prev{
    left:0 !important;
  }
  .slick-next{
    right:0 !important;
  }
  h2.heading-title {
      font-size: 22px;
      text-align: center;
  }
  h2.heading-title small{
    display: block;
  }
  h2.heading-title small a{
      font-size: 15px;
  }
  .partner-logos ul li{
    margin:0;
  }
  .DPortfolio-tabs{
    grid-template-columns: auto auto;
  }
  .like-slider .slick-list{
    overflow-y: visible;
  }
  .category-box img{
    height:100px
  }
  .heading-title + p {
    text-align: center;
  }
  .section-gap {
      padding: 30px 0;
  }
}
